Bug 820532 - Update mdadm to version 3.2.4
Update mdadm to version 3.2.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jes Sorensen
Fedora Extras Quality Assurance
:
Depends On: 820527 820534
Blocks: 820531
  Show dependency treegraph
 
Reported: 2012-05-10 06:17 EDT by Jes Sorensen
Modified: 2012-06-06 22:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 820527
Environment:
Last Closed: 2012-06-06 22:48:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jes Sorensen 2012-05-10 06:17:36 EDT
+++ This bug was initially created as a clone of Bug #820527 +++

Description of problem:
mdadm-3.2.4 has been released
Comment 1 Fedora Update System 2012-05-10 10:53:55 EDT
mdadm-3.2.4-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mdadm-3.2.4-2.fc15
Comment 2 Fedora Update System 2012-05-11 06:23:21 EDT
Package mdadm-3.2.4-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mdadm-3.2.4-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7662/mdadm-3.2.4-2.fc15
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-05-15 12:47:05 EDT
mdadm-3.2.4-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mdadm-3.2.4-3.fc15
Comment 4 Fedora Update System 2012-05-21 11:19:34 EDT
mdadm-3.2.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-1.fc15
Comment 5 Fedora Update System 2012-06-06 22:48:27 EDT
mdadm-3.2.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.